.svg-fill-primary_light {
  fill: var(--primary_light_fill);
}

.svg-fill-primary {
  fill: var(--primary_fill);
}

.svg-fill-primary_dark {
  fill: var(--primary_dark_fill);
}

.svg-fill-secondary_light {
  fill: var(--secondary_light_fill);
}

.svg-fill-secondary {
  fill: var(--secondary_fill);
}

.svg-fill-secondary_dark {
  fill: var(--secondary_dark_fill);
}

.svg-fill-c-scale-1 {
  fill: var(--c-scale-1_fill);
}

.svg-fill-c-scale-1 {
  fill: var(--c-scale-1_fill);
}

.svg-fill-c-scale-1 {
  fill: var(--c-scale-1_fill);
}

.svg-fill-c-scale-1 {
  fill: var(--c-scale-1_fill);
}

.svg-fill-c-scale-2 {
  fill: var(--c-scale-2_fill);
}

.svg-fill-c-scale-3 {
  fill: var(--c-scale-3_fill);
}

.svg-fill-c-scale-4 {
  fill: var(--c-scale-4_fill);
}

.svg-fill-c-scale-5 {
  fill: var(--c-scale-5_fill);
}

.svg-fill-c-scale-6 {
  fill: var(--c-scale-6_fill);
}

.svg-fill-c-scale-7 {
  fill: var(--c-scale-7_fill);
}

.svg-fill-c-scale-8 {
  fill: var(--c-scale-8_fill);
}

.svg-fill-c-scale-9 {
  fill: var(--c-scale-9_fill);
}

.svg-fill-c-scale-10 {
  fill: var(--c-scale-10_fill);
}

.svg-fill-c-scale-11 {
  fill: var(--c-scale-11_fill);
}

.svg-fill-c-scale-12 {
  fill: var(--c-scale-12_fill);
}

.svg-fill-info_light {
  fill: var(--info_light_fill);
}

.svg-fill-info {
  fill: var(--info_fill);
}

.svg-fill-info_dark {
  fill: var(--info_dark_fill);
}

.svg-fill-success_light {
  fill: var(--success_light_fill);
}

.svg-fill-success {
  fill: var(--success_fill);
}

.svg-fill-success_dark {
  fill: var(--success_dark_fill);
}

.svg-fill-warning_light {
  fill: var(--warning_light_fill);
}

.svg-fill-warning {
  fill: var(--warning_fill);
}

.svg-fill-warning_dark {
  fill: var(--warning_dark_fill);
}

.svg-fill-error_light {
  fill: var(--error_light_fill);
}

.svg-fill-error {
  fill: var(--error_fill);
}

.svg-fill-error_dark {
  fill: var(--error_dark_fill);
}

.svg-fill-black {
  fill: var(--black_fill);
}

.svg-fill-white {
  fill: var(--white_fill);
}
